buildVariable: false
sources:
  - source/Athiti-200.glyphs
  - source/Athiti-300.glyphs
  - source/Athiti-400.glyphs
  - source/Athiti-500.glyphs
  - source/Athiti-600.glyphs
  - source/Athiti-700.glyphs
